### Hierarchy

- External

## Index

### Methods

- AddSearchProvider
- IsSearchProviderInstalled

## Methods

### AddSearchProvider

- AddSearchProvider(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5105
  deprecated

  #### Returns void

### IsSearchProviderInstalled

- IsSearchProviderInstalled(): void

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:5107
  deprecated

  #### Returns void

Generated using TypeDoc